generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\ContactBundle\Entity\CategoryManager
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendContactBundle
    pk_requirement: ~
    fields: 
      region:
        label:            Статус
        formType:         choice
        dbType:           string   
        addFormOptions:
         choices:
           1: Західний регіон 
           2: Центральний регіон
           3: Східний регіон
           4: Південний регіон
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           title:
             locale_options:
               uk:
                 label : Назва 
               ru:
                 label : Назва
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Категорії персоналу
            display: [getTitle]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Нова категорія
            display: [region, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Редагування категорії"
            display: [region, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: CategoryManager.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
